[API Reference](../README.md) > [ControllerAddGlobalConstraintsEventLogEntry](../interfaces/ControllerAddGlobalConstraintsEventLogEntry.md)

# Interface: ControllerAddGlobalConstraintsEventLogEntry

## Hierarchy

**ControllerAddGlobalConstraintsEventLogEntry**

## Index

### Properties

* [_globalConstraint](ControllerAddGlobalConstraintsEventLogEntry.md#_globalConstraint)
* [_params](ControllerAddGlobalConstraintsEventLogEntry.md#_params)

---

## Properties

<a id="_globalConstraint"></a>

###  _globalConstraint

**● _globalConstraint**: *[Address](../#Address)*

*Defined in dao.ts:424*

___
<a id="_params"></a>

###  _params

**● _params**: *[Hash](../#Hash)*

*Defined in dao.ts:425*

___

